## eclipse-platform-resources 4.7.3

=== debian/changelog ===
eclipse-platform-resources (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #903645)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Jul 2018 16:30:15 +0200
