## eclipse-platform-resources 4.9

=== debian/changelog ===
eclipse-platform-resources (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:27:44 +0100

eclipse-platform-resources (4.9-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 10:55:32 +0100

eclipse-platform-resources (4.8-1) unstable; urgency=medium

  * New upstream release
  * Fixed the URL in the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Nov 2018 12:33:31 +0100
