=== debian/control ===
Source: eclipse-platform-resources
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 libeclipse-core-contenttype-java,
 libeclipse-core-expressions-java,
 libeclipse-core-jobs-java,
 libeclipse-core-runtime-java,
 libeclipse-osgi-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libswt-gtk-4-java,
 eclipse-debian-helper
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-resources.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-resources
Homepage: http://wiki.eclipse.org/Resources

Package: libeclipse-core-filesystem-java
Architecture: all
Depends: ${misc:Depends}, ${bundle:Depends}
Description: Eclipse Core File Systems
 The Eclipse Platform Resources component provides the fundamental model
 underlying the IDE portion of the Eclipse Platform. This includes the
 central concepts of resources (projects, folders, and files), builders,
 natures, resource change listeners, etc.
 .
 This package contains the org.eclipse.core.filesystem bundle which provides
 an abstract, generic file system API, including an implementation of this
 API for the local file system. This is the API through which the resources
 plugin accesses an underlying file system.

Package: libeclipse-core-resources-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-contenttype-java,
 libeclipse-core-expressions-java,
 libeclipse-core-jobs-java,
 libeclipse-core-runtime-java
Description: Eclipse Core Resource Management
 The Eclipse Platform Resources component provides the fundamental model
 underlying the IDE portion of the Eclipse Platform. This includes the
 central concepts of resources (projects, folders, and files), builders,
 natures, resource change listeners, etc.
 .
 This package contains the org.eclipse.core.resources bundle.
