## eclipse-platform-resources 4.12

=== debian/changelog ===
eclipse-platform-resources (4.12-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 11:42:54 +0200

eclipse-platform-resources (4.11-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 10:35:25 +0200
