## eclipse-platform-resources 4.13

=== debian/changelog ===
eclipse-platform-resources (4.13-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 Dec 2019 22:33:21 +0100
