=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libequinox-preferences-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-resources.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-resources
 Homepage: http://wiki.eclipse.org/Resources
