=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  default-jdk,
  libeclipse-core-contenttype-java,
  libeclipse-core-expressions-java,
@@ -15,7 +15,7 @@
  libequinox-preferences-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-resources.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-resources
 Homepage: http://wiki.eclipse.org/Resources
