## eclipse-platform-resources 4.18

=== debian/changelog ===
eclipse-platform-resources (4.18-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 26 Dec 2020 23:33:21 +0100

eclipse-platform-resources (4.17-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Sep 2020 23:04:58 +0200
