=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk (>= 2:1.11),
  libeclipse-core-contenttype-java,
  libeclipse-core-expressions-java,
  libeclipse-core-jobs-java,
@@ -15,7 +15,7 @@
  libequinox-preferences-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-resources.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-resources
 Homepage: http://wiki.eclipse.org/Resources
