## eclipse-platform-resources 4.26

=== debian/changelog ===
eclipse-platform-resources (4.26-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-core-runtime-java (>= 3.26)
    - Updated the bundles base directory
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Jan 2023 16:49:06 +0100

eclipse-platform-resources (4.23-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Dec 2022 12:04:08 +0100
