=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  libeclipse-core-contenttype-java,
  libeclipse-core-expressions-java,
  libeclipse-core-jobs-java,
- libeclipse-core-runtime-java,
+ libeclipse-core-runtime-java (>= 3.26),
  libeclipse-osgi-java,
  libequinox-common-java,
  libequinox-preferences-java,
  libswt-gtk-4-java,
  eclipse-debian-helper
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-platform-resources.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-platform-resources
 Homepage: http://wiki.eclipse.org/Resources
@@ -42,7 +42,7 @@
  libeclipse-core-contenttype-java,
  libeclipse-core-expressions-java,
  libeclipse-core-jobs-java,
- libeclipse-core-runtime-java
+ libeclipse-core-runtime-java (>= 3.26)
 Description: Eclipse Core Resource Management
  The Eclipse Platform Resources component provides the fundamental model
  underlying the IDE portion of the Eclipse Platform. This includes the
