## eclipse-platform-resources 4.28

=== debian/changelog ===
eclipse-platform-resources (4.28-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2024 16:37:55 +0200
